Bug 438324 - Cannot type filenames
Cannot type filenames
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 08:06 EDT by David Woodhouse
Modified: 2008-06-17 16:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 16:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 385020 None None None Never

  None (edit)
Description David Woodhouse 2008-03-20 08:06:05 EDT
When I want to upload a file, for example creating an attachment in bugzilla,
clicking on the box with the filename just brings up the GNOME file dialog. This
sometimes crashes, and often takes many minutes to operate as it trawls through
my extremely messy home directory.

I wanted just to type the filename. Usually I can cut and the full filename with
just a few mouse clicks.
Comment 1 Bug Zapper 2008-05-14 02:45:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matěj Cepl 2008-06-17 16:04:02 EDT
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=385020) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.